count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 492
md5: fb130b9d5e0c20d3c23eb7d19f239ebd
publications: http://rnacentral.org/api/v1/rna/URS0002109BA8/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0002109BA8
sequence: AGUGAACGCCGGCGGUAGGCCUAACACAUGCAAGUCGAACGGCAGCACAGUAAUAGCUUGCUCUUACGGGUGGCGAGUGGCGGACGGGGGGGGAAUACAUCGGAAUCUACUUUUUCGUGGGGGAGAACGUGGGGAAACUUACGCUAAUACCGCAUACGACCUACGGGUGAAAGCAGGGGAUCUUCGGACCUUGCUCGAGUGAAUGAGCCGAUGUCGGAUUAGCUAGUUGGCGGGGUAAAGGCCCACCAAGGCGACGAUCCGUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACAAGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUACCGCGUGGGUGAAGAAGGCCUUCGGGUUGUAAAGCCCUUUUGUUGGGAAAGAAAAGCAGCAGGUUAAUACCCCGCUGUUCUGACGGUACCCAAAGAAUAAGCACCGGCUAACUUCGUG
url: http://rnacentral.org/api/v1/rna/URS0002109BA8?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0002109BA8/xrefs?format=yaml
